/*

Theme Name: Tribune Theme Child

Theme URI: http://www.wpzoom.com/themes/tribune/

Template:       tribune

Version: 2.0.9

Author: WPZOOM

Author URI: http://www.wpzoom.com

License: GNU General Public License v2.00

License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/



@import url("../tribune/style.css");
@font-face {  font-family:'Utsaah';  src: url('font/Utsaah.eot');  src: url('font/Utsaah.eot?#iefix') format('embedded-opentype'),       url('font/Utsaah.woff2') format('woff2'),       url('font/Utsaah.woff') format('woff'),       url('font/Utsaah.ttf') format('truetype'),       url('font/Utsaah.svg#Utsaah') format('svg');  font-weight: normal;  font-style: normal;}


.homecat ul li h3 {

    margin:0px;

}



.homecat ul li p {

    margin:0px;

}



#departments h4 {

    letter-spacing:-1px;

}



#footer #left {

    clear:both;

    float:none;

    width:100%;

}





#footer #left ul li {

    display:inline-block;

    text-align:center;

    margin-right:10px;

}



#footer #left ul {

    display:inline-block;

    width:100%;

    text-align:center;

}



#footer #left {

    text-align:center;

}



#footer #footer_right {

    float:none;

    margin:0 auto;

    width:100%;

}



#footer_right .menu-footer ul {

    display:inline-block;

    text-align:center;

}



#footer_search {

    width:40%;

}



#footer_right {

    position:relative;

}







.menu-footer {

    float:right;

    width:61%;

    position:absolute;

    left:400px;

    top:150px;

}



#footer_search #s {

    width:334px;

}



body ul#sharebar {

width: 80px!important;

margin-left: -100px!important;

}



ul#sharebar li>iframe{

width: 57px!important;

}


.items-out h3 {
	font-size:11px !important;
}
.items-out {height:343px!important;}

/*** Slideshow ***/

#slideshow, .slideshow {height: 320px; width: 975px; overflow: hidden; position: relative; /*border-bottom: 1px solid #dadada;*/ background: url("images/slide-bg.png") repeat-x #ffffff;}
.slide {height: 320px; width: 975px;}
.slide img {display: block; float: left; width: 630px; height: 280px; position: relative; top: -25px; left: -35px;}
.slide .post {padding: 35px 35px 0;}
.slide .post-category {font-size: 11px; color: #e87f23; text-transform: uppercase; margin-bottom: 5px;}
.slide .post a {color: #e87f23;}
.slide .post .post-category a {text-decoration: none;}
.slide .post .post-category a:hover {text-decoration: underline;}
.slide .post h2 {margin-bottom: 5px;}
.slide .post h2, .slide .post h2 a {color: #004276; font-size: 16px; font-weight: normal; text-decoration: none; margin-top:-18px; text-align:justify}
.slide .post h2 a:hover {text-decoration: underline;}
.slide .post .post-meta {font-size: 11px; font-style: normal; color: #656363; margin-bottom: 20px;}
.slide .post .post-meta span, .slide .post .post-meta a {color: #000; text-decoration: none; font-family: Helvetica, Arial, sans-serif; font-style: normal;}
.slide .post .post-meta a:hover {text-decoration: underline;}
/*.slide .post .post-author {text-transform: uppercase;}*/
.slide .post-content p {margin-bottom: 15px;}
#larr, #rarr {display: block; width: 32px; height: 53px; position: absolute; top: 126px !important; opacity: 0.4; z-index: 99 !important;}
#larr {background: #000 url("images/larr.png") 8px 50% no-repeat; left: 0 !important;}
#rarr {background: #000 url("images/rarr.png") 11px 50% no-repeat; right: 0 !important;}
#larr:hover, #rarr:hover {opacity: 1;}

#bookmarkme > img {
    margin-left: 16px;
    margin-top: -6px;
}


.scientists {
    float: left;
    font-size: 22px;
    font-weight: normal;
    padding: 6px 0;
	width:48%; color:#333; letter-spacing: -1px;
}

#departments { margin-top: 0px !important; border-top: none !important; }

/* Home Top Sidebar */
#homepage-sidebar { padding-top: 10px; }
#homepage-sidebar li { list-style-type: none; }
#homepage-sidebar h4, #main .widget_text h3 { letter-spacing: -1px; font-size: 22px; font-weight: normal; }

/* Soliloquy Customizations */
.soliloquy-fade.soliloquy-container, .soliloquy-fade .soliloquy-wrapper, .soliloquy-fade .soliloquy-viewport { height: 300px !important; }
.soliloquy-fade .soliloquy-fc-content { font-size: 14px !important; line-height: 16px !important;font-style: normal !important;font-family:Georgia,"Times New Roman",Times,serif !important;}
.soliloquy-fade li a { text-align: left;  width: 50% !important; height: 100% !important; display: inline-block !important; height: 100% !important; }
.soliloquy-fade li { height: 100% !important; vertical-align: top; }
.soliloquy-fade li a img { width: 100% !important; height: 100% !important; }
.soliloquy-fade .soliloquy-caption { height: 100% !important; width: 50% !important; display: inline-block !important; position: absolute !important; right: 0% !important; top: -10px !important; }
.soliloquy-fade .soliloquy-caption-inside { background: none !important; color: #000 !important; }
.soliloquy-fade .soliloquy-caption h2 a {
  color: #004276 !important;
  font-family: Georgia,serif !important;
  font-size: 18px !important;
  font-style: initial !important;
  font-weight: bold !important;
  width: 100% !important;
}
a.soliloquy-fc-read-more{font-weight: bold !important;}
.soliloquy-fade .socialicons { padding-top: 10px; }
.soliloquy-fade .sol-auth { font-size: 16px; }
.soliloquy-pager { width: 90% !important; text-align: left !important; margin-left: 20px !important; }

.soliloquy-fade .soliloquy-fc-title-link { font-size: 1.2em !important; margin-bottom: 0px !important; }
.soliloquy .socialicons li, .items .socialicons li. .homecat .socialicons li { overflow: hidden; text-align: center; }
.soliloquy .socialicons li:first-child iframe, .items .socialicons li:first-child iframe, .homecat .socialicons li:first-child iframe { width: 57px !important; }
.soliloquy .socialicons li:nth-child(2) iframe, .items .socialicons li:nth-child(2) iframe, .homecat .socialicons  iframe { width: 51px !important; }
.soliloquy .socialicons li:nth-child(3) iframe. items .socialicons li:nth-child(3) iframe, .homecat .socialicons li:nth-of-type(3) iframe { width: 57px !important; }
.soliloquy .socialicons li:nth-child(3), .soliloquy .socialicons li div, .item .socialicons div, .item .socialicons li.gp-share, .socialicons li.gp-share { width: 34px !important;}
.soliloquy-fc-read-more { color: #004276 !important; }
.soliloquy-fc-content { text-align: left; }
.tw-share, .fb-share, .gp-share { display: inline-block !important; }
.gp-share, .homecat .socialicons li.gp-share, .gp-share div { overflow: hidden !important; width: 34px !important; text-align: center; }
.homecat .socialicons li { padding-left: 0px !important; }
.homecat ul:nth-of-type(1) { position: relative; }
.homecat .socialicons li { position: static; }
.homecat .socialicons { position: absolute; bottom: -33px; }
ul.stories { margin-top: 30px !important; }
.soliloquy-transition-horizontal, #homepage-sidebar .widget:nth-child(2) { margin-bottom: 0px !important; }





.soliloquy-slide-horizontal .soliloquy-viewport { height: 255px !important; }
.soliloquy-slide-horizontal .soliloquy-fc-title-link { font-size: 11px !important; color: #004276 !important; }
.soliloquy-slide-horizontal .soliloquy-caption-inside { background-color: transparent !important; padding-left: 0px !important; height: 192px; }
.soliloquy-slide-horizontal .soliloquy-caption { width: 100% !important; top: 118px !important; left: 0px !important; }
.soliloquy-slide-horizontal.soliloquy-container .soliloquy-prev, .soliloquy-slide-horizontal.soliloquy-container .soliloquy-next {  top: 240px !important; background: none repeat scroll 0 0 #EEEEEE !important; text-transform: uppercase; width: auto !important; height: auto !important; padding: 4px 10px !important;  }
.soliloquy-slide-horizontal.soliloquy-container .soliloquy-prev { left: 0px !important; }
.soliloquy-slide-horizontal.soliloquy-container .soliloquy-next { right: 0px !important; text-align: right; }
.soliloquy-slide-horizontal li { height: 100%; }
.soliloquy-slide-horizontal .soliloquy-fc-title a { font-size: 0.8em !important; }
.sol-auth { color: #000; font-weight: bold; margin-bottom: 4px !important; text-transform: uppercase !important; font-family: calibri, 'Droid Sans', arial; }
.soliloquy-fc-content .wpzoomSocial li, .items .wpzoomSocial li, .homecat .socialicons li {  width: 56px !important; padding-right: 0px !important; text-align: center; display: inline-block; text-align: center;  }
.soliloquy-slide-horizontal .socialicons, .item .socialicons  { position: absolute !important; bottom: 25px; height: 50px; }
.items { position: relative; }
.items .socialicons { bottom: -53px; }
.soliloquy-caption-inside { position: relative !important; padding-bottom: 50px !important; }
.wpzoomSocial li { min-height: 0px !important; vertical-align: top; }
.socialicons .wpzoomSocial .cm-share { width: 20px !important; }

/* Comments Customization */
#custom-comments { clear: both; }
#custom-comments h3 {     background: none repeat scroll 0 0 #E3E3E3; border-bottom: 1px dotted #354554; border-top: 4px solid #354554; color: #262525; font-size: 16px; font-weight: normal; padding: 8px 10px; text-transform: uppercase; }
.soliloquy .comments, .item .comments, .homecat .comments { background: url("images/comments.png") no-repeat scroll left 4px rgba(0, 0, 0, 0); font-size: 12px; padding-left: 16px; }

#soliloquy-4 h3{font-size:22px;font-weight:normal;}
.soliloquy-fc-slider .soliloquy-caption-inside .sol-auth{font-family:calibri,"Droid Sans",arial;font-weight:bold;font-style:initial} 
#soliloquy-5 h3{font-size:22px;font-weight:normal;}

.bdr_top_none{ border-top:none !important;}

